=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	chmod -x lib/unleash/metrics_reporter.rb
	chmod -x lib/unleash/scheduled_executor.rb
	chmod -x lib/unleash/toggle_fetcher.rb
	dh_auto_build
