## ruby-unleash 3.2.5

=== debian/changelog ===
ruby-unleash (3.2.5-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to ruby:Depends

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Nov 2021 23:25:25 +0530

ruby-unleash (3.2.5-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name.
  * Add .gitattributes to keep unwanted files out of the source package.

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 3.2.1.
  * Create d/unleash-client.md to generate manpage.
  * Add d/manpage file.
  * d/control:
    - Bump Standards-Version from 4.5.0 to 4.5.1.
    - Bump debhelper-compat to 13.
  * d/watch: Bump version to 4.
  * d/rules: Install manpage with ronn.
  * Uncomment d/ruby-unlesh.examples.
  * d/upstream/metadata: Fix Bug-Submit and remove comments.
  * d/copyright: Add author's email.

  [ Sruthi Chandran ]
  * pristine-tar data for ruby-unleash_0.1.6.orig.tar.gz

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 3.2.1
  * pristine-tar data for ruby-unleash_3.2.1.orig.tar.gz

  [ Pirate Praveen ]
  * Revert "pristine-tar data for ruby-unleash_0.1.6.orig.tar.gz"
  * Revert "pristine-tar data for ruby-unleash_3.2.1.orig.tar.gz"
  * New upstream version 3.2.5

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Oct 2021 00:30:41 +0530
