=== debian/control ===
Source: ruby-unleash
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-murmurhash3 (>= 0.1.6),
               ronn,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unleash.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unleash
Homepage: https://github.com/unleash/unleash-client-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-unleash
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Unleash feature toggle client
 This is the ruby client for Unleash, a powerful feature toggle system that
 gives a great overview over all feature toggles across all the applications
 and services.
