=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,4 @@
 	chmod -x lib/unleash/scheduled_executor.rb
 	chmod -x lib/unleash/toggle_fetcher.rb
 	dh_auto_build
+	TZ=UTC ronn --roff < debian/unleash-client.md > debian/unleash-client.1
